﻿@font-face { font-family: 'Material Icons'; font-style: normal; font-weight: 400; src: url('../icon.woff2') format('woff2'); }
.material-icons { font-family: 'Material Icons'; font-weight: normal; font-style: normal; font-size: inherit; /* Preferred icon size */  display: inline-block; line-height: inherit; vertical-align: middle; transform: translateY(-.1em); text-transform: none; letter-spacing: normal; word-wrap: normal; white-space: nowrap; direction: ltr; /* Support for all WebKit browsers. */ -webkit-font-smoothing: antialiased; /* Support for Safari and Chrome. */ text-rendering: optimizeLegibility; /* Support for Firefox. */ -moz-osx-font-smoothing: grayscale; /* Support for IE. */ font-feature-settings: 'liga'; }

a { text-decoration: none; }
.pointer { cursor: pointer; }

main {
    padding-top: 4.5rem;
}

.navbar {
    padding: 1rem;
}

.page-left { padding: 10px; color: white; }
    .page-left .title { text-align: center; }
    .page-left ul,.page-left li { list-style-type: none; padding: 0; }
    .page-left .menu-level1 > li { margin-bottom: 10px; }
    .page-left .menu-level2 > li { margin-left: 30px; }
    .page-left a { color: white; }

.tree { list-style-type: none; }
    .tree li { padding: 0; }
    .tree p { border-left: 1px solid #000000; border-width: 5px; padding: 3px; margin: 0; }

@media (min-width: 1400px) {
    .container { max-width: 100%; padding: 1rem; }
}

.navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 8;
}

.sidebar {
    background-color: #2A3F54;
}

.sidebar__title {
    color: #fff;
}

.sidebar__title:hover {
    color: #fff;
}

.toggle-btn {
    background-color: #2A3F54;
    padding: .375rem .75rem;
    border-radius: 0.25rem;
}

.toggle-btn:hover {
    background-color: #2A3F54;
}

.toggle-btn span {
    display: block;
    width: 20px;
    height: 2px;
    background-color: #fff;
}

.toggle-btn span:nth-child(2) {
    margin: .25rem 0;
    border-radius: 0.25rem;
}

.offcanvas-start {
    width: 300px;
}

.menu-close {
    position: relative;
    background: none;
    opacity: 1;
    width: 20px;
    height: 20px;
    border: 0;
    transition: transform .3s;
}

.menu-close:hover {
    opacity: 1;
    transform: rotate(90deg);
}

.menu-close:before, .menu-close:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: #fff;
    width: 20px;
    height: 2px;
}

.menu-close::before {
    transform: translate(-50%,-50%) rotate(45deg);
}
.menu-close::after {
    transform: translate(-50%,-50%) rotate(-45deg);
}

.tree {
    padding-left: 0;
}

.ui-sortable {
    padding-left: 1.5rem;
}

.sidebar__item.is-active {
    color: #daa520;
}

.text-right {
    text-align: right;
}

.bg-opacity-30 {
    --bs-bg-opacity: 0.3;
}

.table-preview .table > :not(caption) > * > * {
    padding-top: 0;
    padding-bottom: 0;
}

.table-preview td:not(:last-child) {
    border-right: 2px solid #fff;
}

.table-preview tr:not(:last-child) {
    border-bottom: 2px solid #fff;
}

.ps-8 {
    padding-left: 2rem !important;
}

@media(max-width: 1400px) {
    .statistics {
        padding: 1rem 0;
    }
}

.statistics li {
    list-style: none;
}

.statistics__list {
    background-color: #f2f2f2;
    color: #2D3F55;
    height: 100%;
    padding-left: 0;
    padding: 2rem 1rem;
    margin-bottom: 0;
}

.statistics__list h2 {
    font-size: 1.25rem;
    margin-bottom: 0;
}

.statistics__list img {
    width: 100%;
    object-fit: cover;
}

.statistics__item {
    cursor: pointer;
}

.statistics__item:not(:first-child) {
    margin-top: 1rem;
}

.statistics__item ul {
    display: none;
}

.statistics__item.is-active ul{
    display: block;
}

.statistics__item a {
    color: #2D3F55;
}

.statistics__item a.is-active { 
    color: #0d6efd;
}

.statistics__item.is-active .statistics__triangle {
    transform: rotate(180deg);
}


.statistics__triangle {
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 8px 0 8px;
    border-color: #2D3F55 transparent transparent transparent;
}

.statistics__circle {
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #2D3F55;
}

.list-download {
    border: 1px solid transparent;
    background-color: #2D3F55;
    color: #fff;
    border-radius: 4px;
    padding: 0.25rem 1rem;
    margin-left: 1rem;
    transition: border .3s,background-color .3s,color .3s;
}

.list-download:hover {
    border: 1px solid #2D3F55;
    background-color: #fff;
    color: #2D3F55;
}

.modal-backdrop {
    z-index: 9;
}

.modal {
    z-index: 10;
}

/*BudgetPurchase/Contract*/
.input-group-text {
    width: 90px;
}

.price-list__main {
    overflow-x: auto;
}

.price-list__main .table {
    min-width: 1000px;
    margin-bottom: 0;
}

/*BudgetPackage/Detail*/
.modal1 .modal-content {
    padding: 2rem;
}
#modal1 {
    top: 50%;
}
#modal1__bg{
    background-color:white;
    opacity:0;
}
.modal1 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s ease, visibility .3s ease;
}

.modal1.is-active {
    opacity: 1;
    visibility: visible;
}

.modal1__bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #000;
    pointer-events: none;
    opacity: 0.5;
}

.modal1__main {
    max-width: 800px;
    margin: 1.75rem auto;
}

@media(max-width: 991px) {
    .modal1__main {
        max-width: 500px;
    }
}

.modal1__content {
    position: relative;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: .3rem;
    padding: 2rem;
}

.modal1__inner {
    border-top: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    padding: 1rem;
}
@media screen and (min-width:991px){
    .modal1 .table {
        min-width: 610px;
    }
}


@media(max-width: 991px) {
    .rfq {
    overflow-x: auto;
}
}
.modal-title.nav-link{
    font-weight:600;
    font-size:18px;
}
.pos-close{
    position: absolute;
    right:0.8rem;
    top:0.8rem
}